Siirry suoraan sisältöön
Verkkopankissa ja S-mobiilissa on järjestelmäpäivityksestä johtuva huoltokatko 21.4. kello 23.00–22.4. kello 7.00. Pahoittelemme häiriötä. Lue lisää

Millä internetselaimella voin käyttää verkkopankkia?

Suosittelemme, että käytät verkkopankkia seuraavien internet-selaimien uusimmilla versioilla: Google Chrome, Firefox, Microsoft Edge tai Safari (macOS). 

Huolehdithan, että käyttämäsi selainohjelma on päivitetty uusimpaan versioon. Tietoturvan varmistamiseksi verkkopankki ei toimi selainohjelmien vanhemmilla versioilla. Tarkista käyttämiesi selainten versio ja aseta niihin automaattiset päivitykset. Yleisimmin nämä tiedot löytyvät selaimen komentoriviltä kohdasta Tietoja tai Ohje.